Bug 439187 - sleep warning too early
sleep warning too early
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-27 10:13 EDT by Matthias Clasen
Modified: 2008-08-23 23:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-23 23:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-03-27 10:13:26 EDT
If I press "Update system", I get a sleep warning right away. You'd think that
downloading package should be interruptable just fine, and only the acutal rpm
transaction should be uninterruptible. But maybe that is expecting too much of rpm ?
Comment 1 Robin Norwood 2008-04-07 12:41:27 EDT
I think we get this because we set AllowCancel(False) at the beginning of the
update process, then turn it on during the download phase of the transaction. 
I'll take a look at that.
Comment 2 Richard Hughes 2008-05-06 13:10:39 EDT
Should be fixed with master - please confirm. Thanks.
Comment 3 Bug Zapper 2008-05-14 02:56:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Brennan Ashton 2008-06-07 22:11:21 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 David Nalley 2008-08-23 23:32:19 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.